a {
    color: inherit;
    text-decoration: inherit;
}

.toolbar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background-image: var(--toolbar-gradient);
    color: var(--background);
    padding-left: 16px;
    padding-right: 16px;
    box-shadow: 0px 3px 5px gray;
}

.toolbar-service {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-left: 16px;
}

.toolbar-menu {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-right: 16px;
}

.toolbar img {
    height: 50px;
    margin: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toolbar-service span {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 2em;
    margin-left: 15px;
}

.toolbar-menu-item:hover {
    background-color: var(--primary);
    color: var(--text-black);
    opacity: 0.8;
    cursor: pointer;
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
}

.toolbar-menu-item {
    margin: 10px;
    padding: 10px;
    height: 80%;
    width: 15%;
    min-width: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: larger;
    text-decoration: underline;
    border-radius: 5px;
}

.content {
    line-height: normal;
    /* height: calc(100% - var(--nav-bar-height)); */
    width: 80%;
    margin: auto;

}

footer {
    width: 100%;
    margin-top: 30px;
    bottom: 0;
    left: 0;
    }